Passer au contenu principal
PUT
/
marketing
/
v3
/
campaigns
/
{campaignGuid}
/
assets
/
{assetType}
/
{assetId}
Ajouter une association de ressource
curl --request PUT \
  --url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/assets/{assetType}/{assetId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

assetId
string
requis

L'ID de la ressource à associer à la campagne. Obligatoire.
Exemple : 82649548308

assetType
string
requis

Le type de ressource à associer à la campagne. Obligatoire. Exemple : BLOG_POST.

campaignGuid
string
requis

L'UUID de la campagne, requis Exemple : 9dbec438-53e2-4b28-8c0f-38f56574a6e8

Réponse

Last modified on May 11, 2026